﻿@model CntAppSeguridad.Common.DashboardPageModel
@{
    ViewData["Title"] = "Dashboard";
    ViewData["PageId"] = "Dashboard";
}

@section Head {
    @Html.StyleBundle("Pages/Dashboard")
    @Html.ScriptBundle("Pages/Dashboard")
}

@section ContentHeader {
    <h1>@LocalText.Get("Navigation.Dashboard")<small>@Html.Raw(Texts.Site.Dashboard.ContentDescription)</small></h1>
}

<!-- Small boxes (Stat box) -->
<div class="row">
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-yellow-gradient">
            <div class="inner">
                <h3>@Model.EgsiCount</h3>
                <p>Total Egsi</p>
            </div>
            <div class="icon">
                <i class="ion ion-bag"></i>
            </div>
            <a href="~/Egsi/Hito" class="small-box-footer">Más Información <i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-green">
            <div class="inner">
                <h3>@Model.AvanceEgsi<sup style="font-size: 20px">%</sup></h3>
                <p>Avances EGSI</p>
            </div>
            <div class="icon">
                <i class="ion ion-stats-bars"></i>
            </div>
            <a href="~/Egsi/Hito" class="small-box-footer">Más Información<i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-yellow">
            <div class="inner">
                <h3>@Model.TareasCount</h3>
                <p>Total Tareas Seguridad</p>
            </div>
            <div class="icon">
                <i class="ion ion-person-add"></i>
            </div>
            <a href="~/TareasSI/Tareas" class="small-box-footer">Más Información <i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-red">
            <div class="inner">
                <h3>@Model.AvanceTareas<sup style="font-size: 20px">%</sup></h3>
                <p>Avance Tareas Seguridad</p>
            </div>
            <div class="icon">
                <i class="ion ion-pie-graph"></i>
            </div>
            <a href="~/TareasSI/IndicadorT" class="small-box-footer">Más Información<i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->
</div><!-- /.row -->


<div class="row">
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-blue">
            <div class="inner">
                <h3>@Model.OficioCount</h3>
                <p>Total Oficios</p>
            </div>
            <div class="icon">
                <i class="ion ion-pie-graph"></i>
            </div>
            <a href="~/Oficios/Oficio" class="small-box-footer">Más Información<i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->

    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-orange">
            <div class="inner">
                <h3>@Model.IncidenteCount</h3>
                <p>Total Incidentes</p>
            </div>
            <div class="icon">
                <i class="ion ion-pie-graph"></i>
            </div>
            <a href="~/Requerimientos/Incidente" class="small-box-footer">Más Información<i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->

    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-teal">
            <div class="inner">
                <h3>@Model.TicketCount</h3>
                <p>Total Tickets</p>
            </div>
            <div class="icon">
                <i class="ion ion-pie-graph"></i>
            </div>
            <a href="~/Requerimientos/Ticket" class="small-box-footer">Más Información<i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->

    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-maroon-gradient">
            <div class="inner">
                <h3>@Model.ActaBCount</h3>
                <p>Total Actas Bienes</p>
            </div>
            <div class="icon">
                <i class="ion ion-pie-graph"></i>
            </div>
            <a href="~/Documentos/ActaBien" class="small-box-footer">Más Información<i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->
</div><!-- /.row -->

<div class="row">
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-blue-gradient">
            <div class="inner">
                <h3>@Model.ActaRCount</h3>
                <p>Total Actas Reuniones</p>
            </div>
            <div class="icon">
                <i class="ion ion-pie-graph"></i>
            </div>
            <a href="~/Documentos/ActaReunion" class="small-box-footer">Más Información<i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->

    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-purple">
            <div class="inner">
                <h3>@Model.InformeTCount</h3>
                <p>Total Informes Técnicos</p>
            </div>
            <div class="icon">
                <i class="ion ion-pie-graph"></i>
            </div>
            <a href="~/Documentos/InformeTecnico" class="small-box-footer">Más Información<i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->

    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-fuchsia">
            <div class="inner">
                <h3>@Model.InformeMCount</h3>
                <p>Total Informes Mensuales</p>
            </div>
            <div class="icon">
                <i class="ion ion-pie-graph"></i>
            </div>
            <a href="~/Documentos/InformeMensual" class="small-box-footer">Más Información<i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->

    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-red-gradient">
            <div class="inner">
                <h3>@Model.InformeTrimestralCount</h3>
                <p>Total Informes Trimestrales</p>
            </div>
            <div class="icon">
                <i class="ion ion-pie-graph"></i>
            </div>
            <a href="~/Documentos/InformeTrimestral" class="small-box-footer">Más Información<i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->

</div><!-- /.row -->

<div class="row">
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-black-gradient">
            <div class="inner">
                <h3>@Model.AvancePeti</h3>
                <p>Avance Peti</p>
            </div>
            <div class="icon">
                <i class="ion ion-bag"></i>
            </div>
            <a href="~/PETI/Peti" class="small-box-footer">Más Información <i class="fa fa-arrow-circle-right"></i></a>
        </div>
    </div><!-- ./col -->

    


</div><!-- /.row -->


<!-- Main row -->
<div class="row">
    <!-- Left col -->
    <section class="col-lg-7 connectedSortable"></section><!-- /.Left col -->
    <!-- right col (We are only adding the ID to make the widgets sortable)-->
    <section class="col-lg-5 connectedSortable">

      
    </section><!-- right col -->
</div><!-- /.row (main row) -->